package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeopletradereferencesPKDTO implements Serializable {

    private static final long serialVersionUID = 219874456848364L;

    private Integer personcode;

    private java.util.Date dateto;

    private Integer tradesequence;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public Integer getTradesequence() {
    return tradesequence;
    }

        public void setTradesequence(Integer tradesequence) {
    this.tradesequence = tradesequence;
    }

}